; file utf8_850.chs
;
; By Michiel van der Vlist, 2:280/5555
;
; This file is a Golded+ charset conversion module in text form.
;
; This module converts UTF-8 characters to IBM CP850 characters.
; For now only the characters in the range u+00C0 - u+00FF
;
; Characters outside this range are displayed as a rectangle followed by
; one, two or three nonsence characters.
;
;
; Format: ID, version, level,
;         from charset, to charset,
;         128 entries: first & second byte
;         "END"
; Lines beginning with a ";" or a ";" after the entries are comments
;
;
; cedilla = ,   ; dieresis = ..       ; acute = '
; grave = `     ; circumflex = ^      ; ring = o
; tilde = ~     ; caron = v 
; All of these are above the character, apart from the cedilla which is below.
;
; \ is the escape character: \0 means decimal zero,
; \dnnn where nnn is a decimal number, is the ordinal value of the character
; \xnn where nn is a hexadecimal number
; e.g.: \d32 is the ASCII space character
; Two \\ is the character "\" itself.
;
0               ; ID number
0               ; version number
;
4 2             ; level number to display, level number of table
;
UTF-8           ; from set
CP850           ; to set
;
\0 \xB7         ; 192 00C0 latin capital letter a with grave
\0 \xB5         ; 193 00C1 latin capital letter a with acute
\0 \xB6         ; 194 00C2 latin capital letter a with circumflex
\0 \xC7         ; 195 00C3 latin capital letter a with tilde
\0 \x8E         ; 196 00C4 latin capital letter a with diaeresis
\0 \x8F         ; 197 00C5 latin capital letter a with ring above
\0 \x92         ; 198 00C6 latin capital letter ae
\0 \x80         ; 199 00C7 latin capital letter c with cedilla
\0 \xD4         ; 200 00C8 latin capital letter e with grave
\0 \x90         ; 201 00C9 latin capital letter e with acute
\0 \xD2         ; 202 00CA latin capital letter e with circumflex
\0 \xD3         ; 203 00CB latin capital letter e with diaeresis
\0 \xDE         ; 204 00CC latin capital letter i with grave
\0 \xD6         ; 205 00CD latin capital letter i with acute
\0 \xD7         ; 206 00CE latin capital letter i with circumflex
\0 \xD8         ; 207 00CF latin capital letter i with diaeresis
\0 \xD1         ; 208 00D0 latin capital letter eth (icelandic)
\0 \xA5         ; 209 00D1 latin capital letter n with tilde
\0 \xE3         ; 210 00D2 latin capital letter o with grave
\0 \xE0         ; 211 00D3 latin capital letter o with acute
\0 \xE2         ; 212 00D4 latin capital letter o with circumflex
\0 \xE5         ; 213 00D5 latin capital letter o with tilde
\0 \x99         ; 214 00D6 latin capital letter o with diaeresis
\0 \x9E         ; 215 00D7 multiplication sign
\0 \x9D         ; 216 00D8 latin capital letter o with stroke
\0 \xEB         ; 217 00D9 latin capital letter u with grave
\0 \xE9         ; 218 00DA latin capital letter u with acute
\0 \xEA         ; 219 00DB latin capital letter u with circumflex
\0 \x9A         ; 220 00DC latin capital letter u with diaeresis
\0 \xED         ; 221 00DD latin capital letter y with acute
\0 \xE7         ; 222 00DE latin capital letter thorn (icelandic)
\0 \xE1         ; 223 00DF latin small letter sharp s (german)
\0 \x85         ; 224 00E0 latin small letter a with grave
\0 \xA0         ; 225 00E1 latin small letter a with acute
\0 \x83         ; 226 00E2 latin small letter a with circumflex
\0 \x9C         ; 227 00E3 English Pound sign 
;\0 \xC6         ; 227 00E3 latin small letter a with tilde
\0 \x84         ; 228 00E4 latin small letter a with diaeresis
\0 \xBE         ; 229 00E5 Yen sign
;\0 \x86         ; 229 00E5 latin small letter a with ring above
\0 \x91         ; 230 00E6 latin small letter ae
\0 \x87         ; 231 00E7 latin small letter c with cedilla
\0 \x8A         ; 232 00E8 latin small letter e with grave
\0 \x82         ; 233 00E9 latin small letter e with acute
\0 \x88         ; 234 00EA latin small letter e with circumflex
\0 \x89         ; 235 00EB latin small letter e with diaeresis
\0 \x8D         ; 236 00EC latin small letter i with grave
\0 \xA1         ; 237 00ED latin small letter i with acute
\0 \x8C         ; 238 00EE latin small letter i with circumflex
\0 \x8B         ; 239 00EF latin small letter i with diaeresis
\0 \xD0         ; 240 00F0 latin small letter eth (icelandic)
\0 \xA4         ; 241 00F1 latin small letter n with tilde
\0 \x95         ; 242 00F2 latin small letter o with grave
\0 \xA2         ; 243 00F3 latin small letter o with acute
\0 \x93         ; 244 00F4 latin small letter o with circumflex
\0 \xE4         ; 245 00F5 latin small letter o with tilde
\0 \x94         ; 246 00F6 latin small letter o with diaeresis
\0 \xF6         ; 247 00F7 division sign
\0 \x9B         ; 248 00F8 latin small letter o with stroke
\0 \x97         ; 249 00F9 latin small letter u with grave
\0 \xA3         ; 250 00FA latin small letter u with acute
\0 \x96         ; 251 00FB latin small letter u with circumflex
\0 \x81         ; 252 00FC latin small letter u with diaeresis
\0 \xEC         ; 253 00FD latin small letter y with acute
\0 \xE8         ; 254 00FE latin small letter thorn (icelandic)
\0 \x98         ; 255 00FF latin small letter y with diaeresis
\0 \x7F         ; 192 C0  
\0 \x7F         ; 193 
\0 \0           ; 194 C2
\0 \0           ; 195 C3
\0 \x7F         ; 196 C4
\0 \x7F         ; 197
\0 \x7F         ; 198
\0 \x7F         ; 199
\0 \x7F         ; 200
\0 \x7F         ; 201
\0 \x7F         ; 202
\0 \x7F         ; 203
\0 \x7F         ; 204
\0 \x7F         ; 205
\0 \x7F         ; 206
\0 \x7F         ; 207
\0 \x7F         ; 208 D0
\0 \x7F         ; 209
\0 \x7F         ; 210
\0 \x7F         ; 211
\0 \x7F         ; 212
\0 \x7F         ; 213
\0 \x7F         ; 214
\0 \x7F         ; 215
\0 \x7F         ; 216
\0 \x7F         ; 217
\0 \x7F         ; 218
\0 \x7F         ; 219
\0 \x7F         ; 220
\0 \x7F         ; 221
\0 \x7F         ; 222
\0 \x7F         ; 223
\0 \xDF         ; 224 E0  
\0 \xDF         ; 225
\0 \xDF         ; 226
\0 \xDF         ; 227
\0 \xDF         ; 228
\0 \xDF         ; 229
\0 \xDF         ; 230
\0 \xDF         ; 231
\0 \xDF         ; 232
\0 \xDF         ; 233
\0 \xDF         ; 234
\0 \xDF         ; 235
\0 \xDF         ; 236
\0 \xDF         ; 237
\0 \xDF         ; 238
\0 \xDF         ; 239
\0 \xDB         ; 240 F0 
\0 \xDB         ; 241
\0 \xDB         ; 242
\0 \xDB         ; 243
\0 \xDB         ; 244
\0 \xDB         ; 245
\0             ; 246
\0 \xDB         ; 247
\0 \xDB         ; 248
\0 \xDB         ; 249
\0 \xDB         ; 250
\0 \xDB         ; 251
\0 \xDB         ; 252
\0 \xDB         ; 253
\0 \xDB         ; 254
\0 \xDB         ; 255
END
